import time

# def aa():
#     while True:
#
#         print("aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa")
#         return True
#
#
# # aa()
#
# aa = 810*3/2
# aa_1 = 810*3//2
# print(aa==aa_1, aa, aa_1)

while True:
    print("aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa")
    time.sleep(2)
    num = 1
    while True:
        time.sleep(1)
        if num == 1:
            print("bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb")
            break
